uuid: 838c206b-acec-4d8c-9e84-28f1455322b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.staff
  module:
    - text
id: node.staff.body
field_name: body
entity_type: node
bundle: staff
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
